### Method

# Gtk.Scrollable.set_hadjustment

#### Declaration [src]

    void
    gtk_scrollable_set_hadjustment (
      GtkScrollable* scrollable,
      GtkAdjustment* hadjustment
    )

#### Description [src]

Sets the horizontal adjustment of the `GtkScrollable`.

Sets property | `Gtk.Scrollable:hadjustment`

#### Parameters

`hadjustment` | `GtkAdjustment`
| a `GtkAdjustment`
| Can be `NULL`
| Ownership is not transferred to the callee